本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11203
Apache Tomcatにおける複数の脆弱性
更新日: 07/05/2018
検出日
?
02/13/2018
危険度
?
警告
説明

Apache Tomcatでは複数の深刻な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を悪用してセキュリティ制限を回避できます。

以下に、脆弱性の完全な一覧を示します。

  1. サーブレットの注釈によって定義されたセキュリティ制約に関連する脆弱性は、セキュリティ制限を回避するためにリモートから悪用される可能性があります。
  2. 脆弱性に関連するURLパターンは、URLパターン(空の文字列)を介してセキュリティ制限をバイパスするために、リモートから悪用される可能性があります。
影響を受ける製品

Apache Tomcat 7.0.0から7.0.84までのバージョン
Apache Tomcat、バージョン8.0.0から8.0.49
Apache Tomcat、バージョン9.0.4から9.0.4へ

解決法

最新バージョンへのアップデート
Tomcat 7をダウンロード
Tomcat 9をダウンロード
Tomcat 8をダウンロード

オリジナル勧告

Apache Tomcat 8.x Security Vulnerabilities
Apache Tomcat 9.x Security Vulnerabilities
Apache Tomcat 7.x Security Vulnerabilities

影響
?
SB 
[?]
関連製品
Apache Tomcat
CVE-IDS
?

CVE-2018-1304
CVE-2018-1305


オリジナルへのリンク